### Name: orderplot
### Title: Orderplot of iBMA objects
### Aliases: orderplot orderplot.iBMA.glm orderplot.iBMA.bicreg
###   orderplot.iBMA.surv orderplot.iBMA.intermediate.glm
###   orderplot.iBMA.intermediate.bicreg orderplot.iBMA.intermediate.surv
### Keywords: hplot

### ** Examples


############ iBMA.glm
library("MASS")
data(birthwt)
 y<- birthwt$lo
 x<- data.frame(birthwt[,-1])
 x$race<- as.factor(x$race)
 x$ht<- (x$ht>=1)+0
 x<- x[,-9]
 x$smoke <- as.factor(x$smoke)
 x$ptl<- as.factor(x$ptl)
 x$ht <- as.factor(x$ht)
 x$ui <- as.factor(x$ui)

### add 41 columns of noise
noise<- matrix(rnorm(41*nrow(x)), ncol=41)
colnames(noise)<- paste('noise', 1:41, sep='')
x<- cbind(x, noise)

iBMA.glm.out<- iBMA.glm(x, y,  glm.family="binomial", factor.type=FALSE, 
                        verbose = TRUE, thresProbne0 = 5 )
orderplot(iBMA.glm.out)




